{
  "renderer": "skyline",
  "component": true,
  "usingComponents": {
    "t-button": "tdesign-miniprogram/button/button",
    "t-navbar": "tdesign-miniprogram/navbar/navbar",
    "t-icon": "tdesign-miniprogram/icon/icon",
    "t-checkbox": "tdesign-miniprogram/checkbox/checkbox"
  }
}